Bug 1053251 - RHEL7 RPMs: Upgrade jboss-xnio-base to 3.0.10.GA-redhat-1 [NEEDINFO]
Summary: RHEL7 RPMs: Upgrade jboss-xnio-base to 3.0.10.GA-redhat-1
Keywords:
Status: ON_QA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER6
: EAP 6.3.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:51 UTC by Fernando Nasser
Modified: 2019-08-19 07:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-01 13:21:00 UTC
Type: ---
jkurik: needinfo? (kanovotn)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1040879 None CLOSED [GSS] (6.2.x) Upgrade XNIO from 3.0.7.GA-redhat-1 to 3.0.9.GA-redhat-1 2019-08-02 07:39:15 UTC
Red Hat Bugzilla 1071717 None CLOSED Prod rebuild of jboss-xnio-base 3.1.0.Final-redhat-1 2019-08-02 07:39:16 UTC

Internal Links: 1040879 1071717

Description Fernando Nasser 2014-01-14 21:51:28 UTC
Required upgrade.


Note You need to log in before you can comment on or make changes to this bug.